/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*block(reset.css ¿ò¼Ü)*/
html,body,div,form,h1,ul,ol,i,input,li,p,table,tbody,td,thead,th,tr,dl,dt,dd,h1, h2,h3,h4,h5,h6{margin:0;padding:0;}
body{background:#F4F5F7 url(http://www1.pcbaby.com.cn/global/2009/c/img/background.gif) repeat-x top center;padding:0px;margin:0px auto;text-align:center; font-size:12px; font-family:\5B8B\4F53; color:#454545;}
label {cursor:pointer;}
a{color:#454545;text-decoration:none;} a:hover{color:#FF6600;text-decoration:underline;}
ol,ul,li,dl,dd,dt{list-style:none;}
img{border:none;-ms-interpolation-mode:bicubic;}
form,p,input,span,i,a{padding:0;margin:0;}
i,em{font-style:normal;}
input,textarea,select,option{font-size:12px;font-family:"ËÎÌå";color:#525252;}
td{zoom:0;}
.s2em{letter-spacing:11px;}
.s2px{letter-spacing:2px;}
.s1px{letter-spacing:1px;}
.noline{ border:none !important}
.spanclass {display:none;}
.inner{text-align:left;width:990px;margin:0px 5px; overflow:hidden;}
.clear{clear:both;height:0px;line-height:0px;font-size:0px;zoom:0;visibility:hidden; overflow:hidden;}
.clear10{clear:both;height:10px;line-height:0px;font-size:0px;zoom:0;visibility:hidden; overflow:hidden;}
.clear14{clear:both;height:14px;line-height:0px;font-size:0px;zoom:0;visibility:hidden; overflow:hidden;}
.contentdiv{display:none;zoom:1;}
.sliderfilter{filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;opacity:1;}
.ivy230 img, .ivy230 object, .ivy230 iframe{ margin-top:5px; clear: both;display: inline-block;}
.ivyTl img, .ivyTl object, .ivyTl iframe{ margin:5px 0; clear: both;display: inline-block;}


/*°×*/.white,a.white,.white a:link,.white a:visited,.white a:active{color:#FFF;} a.white:hover,.white a:hover{color:#FFF;}
/*»Ò*/.grey,a.grey,.grey a:link,.grey a:visited,.grey a:active{color:#898989;} a.grey:hover,.grey a:hover{color:#898989;}
/*ºì*/.red,a.red,.red a:link,.red a:visited,.red a:active{color:#FF0000;} a.red:hover,.red a:hover{color:#FF0000;}
/*Éîºì*/.crimson,a.crimson,.crimson a:link,.crimson a:visited,.crimson a:active{color:#CC0000;} a.crimson:hover,.crimson a:hover{color:#CC0000;}
/*³È*/.orange,a.orange,a.orange:visited,.orange a:link,.orange a:visited,.orange a:active{color:#FF6600;} a.orange:hover,.orange a:hover{color:#FF6600;}
/*ÂÌ*/.green,a.green,.green a:link,.green a:visited,.green a:active{color:#419000;} a.green:hover,.green a:hover{color:#419000;}

.f12{font-size:12px;} .inner .tbody ul.f12 li{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}
.lh26{line-height:26px;}
.taL {text-align:left;}.taR {text-align:right;}.taC {text-align:center;}
.fl{float:left;}
.fr{float:right;}
.mt5{margin-top:5px;}.mr5{margin-right:5px;}.mb5{margin-bottom:5px;}.ml5{margin-left:5px !important;}
.mt10{margin-top:10px;}.mr10{margin-right:10px;}.mb10{margin-bottom:10px;}.ml10{margin-left:10px;}
.mt15{margin-top:15px;}.mr15{margin-right:15px;}.mb15{margin-bottom:15px;}.ml15{margin-left:15px;}
.mt20{margin-top:20px;}.mr20{margin-right:20px;}.mb20{margin-bottom:20px;}.ml20{margin-left:20px;}
.pt5{padding-top:5px;}.pr5{padding-right:5px;}.pb5{padding-bottom:5px;}.pl5{padding-left:5px;}
.pt10{padding-top:10px;}.pr10{padding-right:10px;}.pb10{padding-bottom:10px;}.pl10{padding-left:10px;}
.pt15{padding-top:15px;}.pr15{padding-right:15px;}.pb15{padding-bottom:10px;}.pl15{padding-left:15px;}
.p10{padding:10px}.p5{padding:5px}
a.G12,a.G12:link,a.G12:visited,a.G12:hover{color:#5B5B5B;font-size:12px;}
a.R12,a.R12:link,a.R12:visited,a.R12:hover{color:#CC0000;font-size:12px;}
.fDes{color:#898989;text-indent:24px;line-height:22px;}
.fb{font-weight:bold;}

.main1000{ width:1000px; margin:0 auto; background:#fff}
.main990{ width:990px; margin:0 auto;}
/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*block(head.css ¿ò¼Ü)*/
#babyHead{ height:88px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) repeat-x 0 0; position:relative}
#babyHead .logo{ display:block; width:146px; height:80px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/headBg.png) no-repeat 0 0; float:left;}
#babyHead .logo_muying{ display:block; width:146px; height:80px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/headBg.png) no-repeat -146px 0; float:left;}
#babyHead .search{ width:530px; float:right; margin:20px 0 0 0;}
#babyHead .search .logo{ display:block; width:66px; height:25px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/headBg.png) no-repeat -330px 0; float:left;}
#babyHead .search .content{ float:left; display:inline; margin-left:10px;}
#babyHead .search .content input{ color:#525252;}
#babyHead .search .content .form_search{ width:79px; height:18px; margin-right:7px;}
#babyHead .search .content .form_txt{ width:248px; height:16px;padding:0 5px;line-height:17px; overflow:hidden; margin-right:6px;color:#444;}
#babyHead .search .content .form_btn{ width:80px; height:27px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/headBg.png) no-repeat -403px 0; border:none}
#babyHead .nav{ height:26px; border-left:1px solid #e2e2e2;border-top:1px solid #e2e2e2; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) repeat-x 0 -912px; position:absolute; right:0; bottom:8px; line-height:26px; color:#ddd}
#babyHead .nav a{ display:block; width:65px; height:26px; float:left;}
#babyHead .nav span{ display:block; float:left; width:1px; height:12px; margin-top:7px; overflow:hidden;  background:#ddd}
#babyHead .nav a.selected{ width:74px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) repeat-x 0 -946px; color:#fff;} 
/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*block(nav.css ¿ò¼Ü)*/
.whereMe{ line-height:26px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) no-repeat -490px -48px; text-align:left; color:#525252; text-indent:14px;}
#nav{ height:36px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) repeat-x 0 -169px; position:relative; padding-left:10px;}
#nav .leftH{ width:5px; height:36px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) no-repeat 0 -97px; position:absolute; left:0; top:0}
#nav .rightH{ width:5px; height:36px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) no-repeat -5px -133px; position:absolute; right:0; top:0}
#nav a{ display:block;position:relative; height:31px; float:left; display:inline; margin-top:5px; text-align:center; line-height:24px; color:#fff; font-size:14px; font-weight:bold;}
#nav a.binGo{ background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) no-repeat -250px -794px; color:#454545;}
#nav a.binGo strong{ display:block; height:31px; margin-left:10px; padding-right:10px; text-align:center; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) no-repeat right -1855px;}
#nav span{ display:block; width:2px; height:15px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) no-repeat -498px -74px; float:left; margin-top:9px;}
#nav a.nolink{ color:#ddd; background:none; text-decoration:none}

#nav a.iZjt{  float:right; width:68px; height:22px; line-height:22px; overflow:hidden; color:#358812; margin-right:10px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) -283px -99px no-repeat; margin-top:6px; cursor:pointer; font-size:12px;}
#nav a.iZjt:hover{ background-position:-283px -123px; color:#f60;text-decoration:none}


/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*layout(layout.css ¿ò¼Ü)*/
.wrap{ width:990px; margin:0 auto}
.layAB{ width:750px; float:left;}
.layC{ width:230px; float:right;}
.box750{ width:748px; border:1px solid #e2e2e2; border-top:none;}



/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*modBoxB(modBoxB.css ¿ò¼Ü)*/
.modBoxB{zoom:1}
.thB{ height:30px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) repeat-x 0 -253px; }
.thB p.fontBox{ line-height:30px; float:left; color:#348910; padding-left:10px;}
.thB p.fontBox .line{ border-right:1px dotted #348910}
.thB i.leftH{ width:10px; height:30px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) no-repeat 0 -212px; float:left;}
.thB i.rightH{ width:10px; height:30px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg2.png) no-repeat 0 -289px; float:right;}
.tbB{border:1px solid #cfe0b4;border-top:none; text-align:left; height:100%;}

/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/* modFocus(modFocus.css ÆµµÀ½¹µãÍ¼)*/
.modFocus { position:relative; height:225px;width:350px; float:left; overflow:hidden; text-align:left; }
.modFocus .pagination { clear:both; position:absolute; top:204px; right:0; }
.modFocus .pagination i { display:inline; float:left; text-align:center; padding:4px 4px 0px 5px; border:1px solid #AEC0CC; margin:0 2px; background:#FFF; color:#3B3B3B; font-weight:bold; cursor:pointer; line-height:13px; }
.modFocus .pagination .selected { color:#F00; background:#FE6500; color:#FFF; border:1px solid #AEBFD1; }/*±êÇ©Ñ¡Ïî±»Ñ¡ÑùÊ½*/
.modFocus .dTitle { font-weight:bold; line-height:24px; background:#DBDBDB; margin-top:1px; padding:0 5px; }
.modFocus .dTitle a { color:#000; }
.contentdiv { display:none; zoom:1; }

.newsBox{ width:360px; height:210px; padding:15px 15px 0; float:right; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexbgX.png) repeat-x; position:relative;}
.newsBox .ico{width:51px;height:53px;background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) no-repeat;position:absolute;left:-1px;top:-1px;}
.newsBox h2, .newsBox h1{ font-size:18px; font-weight:bold;  line-height:30px; font-family:"Microsoft YaHei","SimHei","SimSun";}
.newsBox h2 a, .newsBox h1 a{color:#f80000;}
.newsBox .linkBox{ line-height:25px; color:#767676;}
.newsBox .linkul{ border-top:1px dotted #ddd; height:83px; padding-top:6px; margin-top:5px;}
.newsBox .linkul li{ color:#ff6501; height:24px; line-height:24px; width:170px; float:left; display:inline; margin:0 0 0 5px; text-align:left;}
 
/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*expTxtB(expTxtB.css ¿ò¼Ü)*/
.expTxtB li{ color:#f60; border-bottom:dotted 1px #ddd;line-height:24px;height:24px; overflow:hidden;}
.expTxtB li i.iHos{ color:#888}
.expTxtB li i.iHos a,.expTxtB li i.iHos a:link{ color:#888}
.expTxtB li i.iHos a:hover{ color:#f60}
.expTxtB li.liLast{ border:none}
p.nHistory{text-align:center; padding:10px; color:#454545;line-height:24px}

/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*listOther(listOther.css ¿ò¼Ü)*/
.bgYellow{ background-color:#FCFEF7}
/*ÊäÈë¿ò*/
.s1{ width:175px; border:solid 1px #D8D9D8; height:22px; line-height:22px; font-size:12px;}
.s2{ width:175px;border:solid 1px #D8D9D8; height:53px; line-height:22px; font-size:12px;}
.inpTxt{height:193px; padding:5px 10px;}
.line{ border-bottom:dotted 1px #ddd; clear:both;margin-bottom:8px; height:10px; overflow:hidden;}
.Btn{ display:block; width:76px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) 0 -712px no-repeat; color:#fff; text-align:center; height:24px; line-height:24px; margin:0 auto; }
.Btn b {color:#fe0;}
.Btn:hover{background-position:-157px -712px; color:#fff; text-decoration:none}

/*Ð¡±êÌâ*/
.titIco3{color:#348a0f; font-weight:bold; font-size:14px; height:30px; line-height:30px; text-align:left; }
.titIco4{width:112px; height:30px;  background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) no-repeat -150px -739px; float:left;}
.titIco5{width:183px; height:28px;  background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) no-repeat -316px -743px; float:left;}

.titIco3 a, .titIco3 a:link,.titIco3 a:visited, .titIco3 a:hover, .titIco3 a:active {  color:#348a0f;}
/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*expPicC(expPicC.css ¿ò¼Ü)*/
.expPicC{}
.expPicC i{ line-height:22px;}
.expPicC i.iPic{ float:left; margin-right:10px; width:60px; height:60px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/jb/jbMainBg.png) 10px -159px no-repeat}
.expPicC i.iBtn{ display:block; padding-top:5px;}
/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*expTxtA(expTxtA.css ¿ò¼Ü)*/
.expTxtA li.liIco{ background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/zzMainBg.png) 0 -930px no-repeat;line-height:20px;padding-left:40px; color:#888}


/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*expTxtC(expTxtC.css ¿ò¼Ü)*/
.expTxtC{ background:url(http://www1.pcbaby.com.cn/babyhealth/images/ico.png) 0 -17px no-repeat;}
.expTxtC li{padding-left:18px;border-bottom:dotted 1px #ddd; height:23px; line-height:23px; overflow:hidden;}
.expTxtC li i.iHos{ color:#888}
.expTxtC li i.iHos a,.expTxtC li i.iHos a:link{ color:#888}
.expTxtC li i.iHos a:hover{ color:#f60}
.expTxtC li.liLast{ border:none}

/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*expPicB(expPicB.css ¿ò¼Ü)*/
.expPicB{}
.expPicB li{ padding:0 5px 5px 5px;border-bottom:dotted 1px #ddd; margin-bottom:10px; }
.expPicB li.liLast{ border:none; margin-bottom:0;}
.expPicB{ line-height:22px;}
.expPicB .iPic{  float:left; margin-right:10px;}
.expPicB .iPic img{ border:solid 1px #f3f3f3; padding:2px;}
.expPicB .iPrice{display:block; color:#f60;font-weight:700;font-size:14px;  }
.expPicB i em{ color:#888; font-weight:normal; font-size:12px; }
.expPicB .iName{ font-weight:700}
.expPicB .iPost{ display:block;}
.expPicB .iHost{ display:block;margin-top:5px; }

/*Wednesday, 04-Jun-2014 14:11:42 CST*/
/*expPicE(expPicE.css ¿ò¼Ü)*/
.expPicE{line-height:22px;}
.expPicE li {height:22px;line-height:22px;}
.expPicE .pic {height:90px;margin-bottom:5px; color:#454545;}
.expPicE .pic img { width:50px; height:50px; padding:3px; border:1px solid #f3f3f3;margin-right:5px;margin-top:3px;float:left;display:inline;}
.expPicE .pic p {line-height:22px;}
.expPicE .pic p i {color:#888;}

/*login*/
.login{width:230px; position:relative}

.login .off{height:61px}
.login .on{height:46px; text-align:left; background:url(http://www1.pcbaby.com.cn/2010/images/20101012/indexLogin.png) no-repeat 0 -54px; padding:8px 0 0 12px; margin:0 0 7px; overflow:hidden}
.btnA,.btnB{ display:inline; float:left; width:110px; height:48px; padding-top:6px; text-align:center; line-height:20px;font-size:14px; font-weight:bold; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) no-repeat -270px -577px; cursor:pointer;}
.btnB{background-position:-390px -577px; margin:0 0 0 10px}

.btnA, .btnA:link,.btnA:visited, .btnA:hover, .btnA:active {  color:#f60; text-decoration:none;}
.btnB, .btnB:link,.btnB:visited, .btnB:hover, .btnB:active {  color:#69b83a;text-decoration:none;}

.btnA i,.btnB i { display:block; width:110px; color:#e4a522; font-weight:normal; font-size:12px; }
.btnB i { color:#688448;}

.login .on .iPic img{width:35px; height:35px; float:left}
.login .on .des{width:173px; float:left; overflow:hidden; padding:0 0 0 5px}
.login .on .des p{height:18px; line-height:18px; color:#5d5d5d; overflow:hidden}
.login .on a{color:#5d5d5d}
.login .on .org,.meg a:hover{color:#f60}
 
.login_tj{ width:188px; height:35px; line-height:35px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) no-repeat 0 -478px; padding-left:42px; margin-top:8px;}

/*titleBox*/
.titleBox1{ width:990px; height:41px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexbgX.png) repeat-x 0 -278px; text-align:left}
.titleBox1 span{width:100%; height:41px; display:block;background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexbgX.png) no-repeat;}
.titleBox1 span.q1{ background-position:left -232px;}
.titleBox1 span.q2{ background-position:right -325px;}
.titleBox1 .titImg{  height:41px; display:block; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) no-repeat; text-align:left; padding-left:68px; line-height:40px; font-size:16px; font-weight:bold; color:#fff;  }
.titleBox1 .titImg a{ color:#fff;}
.titleBox1 .titImg a:hover{ color:#f60;}
.titleBox1 .img1{ background-position:10px -76px;}
.titleBox1 .img2{ background-position:10px -128px;}
.titleBox1 .img3{ background-position:10px -181px;}
.titleBox1 .img4{ background-position:10px -233px;}
.titleBox1 .img5{ background-position:10px -286px;}


.titleBox2{ width:750px; height:32px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexbgX.png) repeat-x 0 -406px}
.titleBox2 span{width:100%; height:32px; text-align:left; display:block; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexbgX.png) no-repeat;}
.titleBox2 span.q1{ background-position:left -371px;}
.titleBox2 span.q2{ background-position:right -442px;}
.titleBox2 .tit{ line-height:32px; text-align:left; font-size:14px; font-weight:bold; padding-left:15px;}


.titleBox3{ height:30px;  background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexbgX.png) repeat-x 0 -537px; line-height:30px; font-size:14px; font-weight:bold; color:#fff; text-align:left;}
.titleBox3 .q1{ width:100%; height:30px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) no-repeat left -398px;}
.titleBox3 .q2{ display:block;padding-left:34px; height:30px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexbgX.png) no-repeat right -584px;}

/*navMore*/
.navMore{padding:4px 8px 2px;background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/fenleiBg.png) repeat-x bottom;border-bottom:1px solid #e1e1e1;}
.navMore dd{ height:31px; border-bottom:1px dotted #b4b4b4; clear:both}

.navMore dd .ico{ display:block; width:44px; height:24px; line-height:25px; padding-left:32px; text-align:left; float:left; display:inline; margin:4px 0 0; font-weight:bold; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) 999px 999px no-repeat;}
.navMore dd .renqun{ background-position:-129px 0;}
.navMore dd .buwei{ background-position:-129px -26px;}
.navMore dd .pinyin{ background-position:-218px 0;}
.navMore dd .keshi{ background-position:-218px -26px;}
.navMore dd .chengshi{ background-position:-305px 0;}
.navMore dd .dengji{ background-position:-305px -26px;}
.navMore dd .leixing{ background-position:-402px 0;}

.navMore dd .linkBox{ width:650px; float:left; display:inline; line-height:24px; margin:4px 0 0 0; overflow:hidden; }
.navMore dd .linkBox a{ display:block; padding:0 6px;  height:24px; line-height:24px; float:left; display:inline; margin-left:5px;}
.navMore dd .linkBox a:hover{ background:#fee8da; text-decoration:none;}
.navMore dd .pyBox a{margin-left:2px;}
.navMore dd .cityBox a{ width:48px;}

.navMore .moreCity{ position:relative;height:31px;}
.navMore .moreCity dd{ position:absolute; top:0; left:0; background:#fff; height:31px; overflow:hidden; width:100%;}
.navMore .moreCity dd.down{border-bottom:none; height:62px;}
.navMore .moreCity dd .linkBox{ width:605px; float:left; display:inline; line-height:24px; margin:4px 0 0 0; overflow:hidden; }
.navMore .moreCity dd .btn{ display:block; float:left; margin:4px 0 0 5px;line-height:24px;}
.navMore .moreCity dd .orange{ cursor:pointer;}


/*expPicF*/
.expPicF{ width:748px; height:343px; overflow:visible !important;overflow:hidden   }
.expPicF dd{ width:747px; height:86px; position:relative; float:left; }
.expPicF dd .head{ display:block; width:95px; height:86px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexIco.png) no-repeat; position:absolute; left:-1px; top:0px; z-index:300}
.expPicF dd .head1{ background-position:0 -1px;}
.expPicF dd .head2{ background-position:0 -88px;}
.expPicF dd .head3{ background-position:0 -175px;}
.expPicF dd .head4{ background-position:0 -262px;}
.expPicF dd .con{ width:638px; height:77px; padding-top:8px;  border-bottom:1px dotted #b5b5b5; padding-left:110px}
.expPicF dd .con li{ width:120px; height:24px; line-height:24px; float:left; display:inline; margin-left:6px; text-align:left; overflow:hidden;}

.expPicF dd.hover_dd{ width:748px;  height:85px; overflow:hidden;  border:1px solid #fdbc64; margin:-1px 0 0 -1px;}
.expPicF dd.hover_dd .head{ background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexIco.png) no-repeat;}
.expPicF dd.hover_dd .head1{ background-position:-100px -1px;}
.expPicF dd.hover_dd .head2{ background-position:-100px -88px;}
.expPicF dd.hover_dd .head3{ background-position:-100px -175px;}
.expPicF dd.hover_dd .head4{ background-position:-100px -262px;}
.expPicF dd.hover_dd .con{border-bottom:none; width:639x; background:#fff2df;  }

.expPicF dd .last{ border-bottom:1px solid #e2e2e2;} 

/*expPicG*/
.expPicG{ width:748px; height:419px; overflow:visible !important;overflow:hidden  }
.expPicG dd{ width:747px; height:60px; position:relative; float:left; }
.picLink{ display:block; width:85px; height:85px; position:absolute; top:0; left:0;}
.picLink2{ display:block; width:85px; height:59px; position:absolute; top:0; left:0;}
.expPicG dd .head{ display:block; width:95px; height:60px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexIco.png) no-repeat; position:absolute; left:-1px; top:0px; z-index:10}
.expPicG dd .head1{ background-position:0 -380px;}
.expPicG dd .head2{ background-position:0 -441px;}
.expPicG dd .head3{ background-position:0 -502px;}
.expPicG dd .head4{ background-position:0 -563px;}
.expPicG dd .head5{ background-position:0 -624px;}
.expPicG dd .head6{ background-position:0 -685px;}
.expPicG dd .head7{ background-position:0 -746px;}
.expPicG dd .head8{ background-position:0 -807px;}
.expPicG dd .head9{ background-position:0 -868px;}
.expPicG dd .head10{ background-position:0 -929px;}
.expPicG dd .head11{ background-position:0 -990px;}
.expPicG dd .con{ width:638px; height:54px; padding-top:5px;  border-bottom:1px dotted #b5b5b5; padding-left:110px}
.expPicG dd .con li{ width:120px; height:24px; line-height:24px; float:left; display:inline; margin-left:6px; text-align:left; overflow:hidden;}
.expPicG dd .yiyuan li{ width:150px; height:24px; line-height:24px; float:left; display:inline; margin-left:6px; text-align:left; overflow:hidden;}
.expPicG dd .yisheng li{ width:280px; height:24px; line-height:24px; float:left; display:inline; margin-left:6px; text-align:left; overflow:hidden;}
.expPicG dd .yisheng li i{ color:#888;}
.expPicG dd .more{
	width:46px;
	height:14px;
	position:absolute;
	top:35px;
	left:689px;
}

.expPicG dd.hover_dd{ width:748px;  height:59px; overflow:hidden;  border:1px solid #fdbc64; margin:-1px 0 0 -1px;}
.expPicG dd.hover_dd .head{ background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexIco.png) no-repeat;}
.expPicG dd.hover_dd .head1{ background-position:-100px -380px;}
.expPicG dd.hover_dd .head2{ background-position:-100px -441px;}
.expPicG dd.hover_dd .head3{ background-position:-100px -502px;}
.expPicG dd.hover_dd .head4{ background-position:-100px -563px;}
.expPicG dd.hover_dd .head5{ background-position:-100px -624px;}
.expPicG dd.hover_dd .head6{ background-position:-100px -685px;}
.expPicG dd.hover_dd .head7{ background-position:-100px -746px;}
.expPicG dd.hover_dd .head8{ background-position:-100px -807px;}
.expPicG dd.hover_dd .head9{ background-position:-100px -868px;}
.expPicG dd.hover_dd .head10{ background-position:-100px -929px;}
.expPicG dd.hover_dd .head11{ background-position:-100px -990px;}
.expPicG dd.hover_dd .con{border-bottom:none; width:639x; background:#fff2df;  }

.expPicG dd .last{ border-bottom:1px solid #e2e2e2;}

/*expPicH*/
.expPicH{ width:748px; height:233px;border:1px solid #e2e2e2;border-top:none; margin-top:0;}
.expPicH .tit{ width:63px; height:25px; background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) no-repeat -402px -27px; line-height:20px; font-weight:bold; color:#348912; float:left; display:inline; margin:12px 0 0 12px; clear:both;text-align:center}
.expPicH .imgBox{ width:228px; height:82px; overflow:hidden; float:left; display:inline; margin:8px 0 6px 14px;}
.expPicH .imgBox .leftPic{ width:58px; float:left;}
.expPicH .imgBox .leftPic .pic img{ width:50px; height:50px;}
.expPicH .imgBox .leftPic .pic{  width:50px; height:50px; padding:3px; border:1px solid #f3f3f3; overflow:hidden}
.expPicH .imgBox .leftPic .picName{ line-height:25px; height:25px; width:53px; font-size:14px; text-align:center; overflow:hidden;}
.expPicH .imgBox .rightFont{ width:160px; float:right; line-height:20px; color:#888; text-align:left}
.expPicH .imgBox .rightFont strong{ display:block; color:#454545; height:20px; overflow:hidden}
.expPicH .imgBox .rightFont .qu, .expPicH .imgBox .rightFont .an {background:url(http://www1.pcbaby.com.cn/babyhealth/images/zz/indexBg.png) no-repeat -486px 3px;text-indent:20px;}
.expPicH .imgBox .rightFont .an {background-position:-486px -18px;}
.expPicH .imgBox .rightFont strong.inLine{ display:inline;}
.expPicH .imgBox .rightFont p.black a{color:#454545;}




/*thisPage*/
.dongtai{ padding:8px 10px; height:183px; width:208px; overflow:hidden;}
.dongtai .expTxtB li{ border:none}


.zizhen .tbB{ width:228px; height:95px; overflow:hidden;}
.expPicC i{ line-height:20px;}
.qst{ height:183px; width:218px; overflow:hidden;}
.qst li{ border:none;}


.yisheng{ height:495px; overflow:hidden;}
.yisheng .expPicB li{padding:0 5px 2px 5px; margin-bottom:5px }
.hezuo{ width:728px; padding:10px; border:1px solid #d6e5c0; border-top: none; color:#888; text-align:left; line-height:24px;}
.hezuo a{ color:#454545; }
.bjtj{ width:208px; padding:10px; border:1px solid #d6e5c0; border-top: none; color:#888; text-align:left; line-height:24px;}
.bjtj span{ color:#454545;}

#nav a{ width:92px;}